Package org.apache.juli

# Class ClassLoaderLogManager.LogNode

java.lang.Object
org.apache.juli.ClassLoaderLogManager.LogNode

Enclosing class:
  ClassLoaderLogManager

protected static final class ClassLoaderLogManager.LogNode extends Object

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`